<bugID>1269730<Summary>Firebug theme - Adjust UI of logs view in Console panel</Summary><Description>When using the Firebug theme the console messages should use the formattings and icons of Firebug 2.

Sebastian</Description></bugID>